## backbone 1.3.3~dfsg

=== debian/changelog ===
backbone (1.3.3~dfsg-5) unstable; urgency=medium

  * Update copyright info: Fix source URLs.
  * Simplify rules:
    + Use pattern rules.
    + Move cleanup to debhelper hint file.
  * Optimize mifification of browser library.
  * Use source-map file extension .min.js.map (not .min.map).
  * Fix use UglifyJS2 v3.
    Tighten to build-depend on recent uglifyjs.
  * Provide gzip and brotli pre-compressed files.
    Build-depend on brotli pigz.
  * Mark as Multi-Arch: foreign.
  * Enable autopkgtest.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Jan 2019 16:49:48 +0100

backbone (1.3.3~dfsg-4) unstable; urgency=medium

  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Stop declare binary relationships in rules file.
    + Use debhelper hint files.
    + Use short-form dh sequencer.
      Stop build-depend on cdbs.
  * Wrap and sort control file.
  * Stop build-depend on dh-buildinfo.
  * Update Vcs-* fields: Maintenance moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Mark build-dependencies needed only for testsuite as such.
  * Fix have node-backbone recommend node-jquery.
    Closes: Bug#892227. Thanks to Ben Finney.
  * Have node-backbone depend on node-lodash
    as alternative to recent node-underscore.
  * Update copyright info: Extend coverage of packaging.
  * Add patch 2002 to avoid privacy breach in documentation.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Dec 2018 15:12:24 +0100

backbone (1.3.3~dfsg-3) unstable; urgency=medium

  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Use package section javascript (not web).
  * Update copyright info: Fix list copyright holder for Roboto font.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Sep 2017 18:52:46 +0200

backbone (1.3.3~dfsg-2) unstable; urgency=medium

  * Update watch file:
    + Use substitution string @PACKAGE@.
    + Update URL.
  * Modernize Vcs-* fields:
    + Use anonscm hostname.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Update URLs to source and upstream contact.
    + Extend coverage for myself.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
      Relax to build-depend unversioned on cdbs.
      Stop build-depend on licensecheck libregexp-assemble-perl
      libimage-exiftool-perl libfont-ttf-perl.
  * Update package relations:
    + Drop break/replace libjs-backbone predating oldstable.
  * Advertise DEP3 format in patch headers.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Aug 2017 11:40:39 +0200

backbone (1.3.3~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.8.
  * Tighten (build-)dependency on libjs-underscore and node-underscore.
  * Update copyright info: Extend coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Aug 2016 01:04:37 +0200
