=== debian/control ===
Source: backbone
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 brotli,
 coffeescript <!nocheck>,
 debhelper,
 libjs-underscore (>= 1.8.3~dfsg) <!nocheck>,
 node-source-map,
 node-underscore (>= 1.8.3~dfsg) <!nocheck>,
 pandoc <!nodoc>,
 pigz,
 uglifyjs (>= 3),
Standards-Version: 4.3.0
Homepage: http://backbonejs.org/
Vcs-Browser: https://salsa.debian.org/js-team/backbone
Vcs-Git: https://salsa.debian.org/js-team/backbone.git
Rules-Requires-Root: no

Package: libjs-backbone
Architecture: all
Multi-Arch: foreign
Depends:
 libjs-underscore (>= 1.8.3~dfsg),
 ${misc:Depends},
Recommends:
 javascript-common,
Suggests:
 libjs-jquery | libjs-lodash,
 libjs-jquery-lazyload,
 libjs-json,
Description: some Backbone for JavaScript applications - browser library
 Backbone gives structure to your serious JavaScript web applications by
 supplying models with key-value binding and custom events, collections
 with a rich API of enumerable functions, views with declarative event
 handling, and connects it all to your existing API over a RESTful JSON
 interface.
 .
 This package contains backbone usable directly in web browsers.
 .
 RESTful persistence and DOM manipulation with Backbone.View requires
 either of the packages libjs-jquery libjs-lodash, and libjs-json for
 older Internet Explorer support.
 .
 Optimal rendering of upstream index.html requires the package
 libjs-jquery-lazyload.

Package: node-backbone
Architecture: all
Multi-Arch: foreign
Depends:
 libjs-backbone,
 node-underscore (>= 1.8.3~dfsg) | node-lodash,
 nodejs,
 ${misc:Depends},
Recommends:
 node-jquery,
Suggests:
 libjs-jquery-lazyload,
Description: some Backbone for JavaScript applications - Node module
 Node is an event-based server-side JavaScript engine.
 .
 Backbone gives structure to your serious JavaScript web applications by
 supplying models with key-value binding and custom events, collections
 with a rich API of enumerable functions, views with declarative event
 handling, and connects it all to your existing API over a RESTful JSON
 interface.
 .
 This package contains node-uuid usable with Node.
 .
 Optimal rendering of upstream index.html requires the package
 libjs-jquery-lazyload.
