## backbone 1.4.0~dfsg+~1.4.5

=== debian/changelog ===
backbone (1.4.0~dfsg+~1.4.5-2) unstable; urgency=medium

  * Team upload
  * Really install @types/backbone

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Jan 2021 11:39:44 +0100

backbone (1.4.0~dfsg+~1.4.5-1) unstable; urgency=medium

  [ upstream ]
  * new release(s).

  [ Jonas Smedegaard ]
  * update watch file:
    + use github pattern
    + use substitution strings
    + use dversionmangle=auto
    + rewrite usage comment
  * copyright:
    + list only main Source URL
    + update coverage
  * embed typescript types
  * provide virtual package node-types-backbone;
    build-depend on jq
  * update and unfuzz patches
  * install Nodejs module below /usr/share (not /usr/lib)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Dec 2020 05:18:59 +0100

backbone (1.3.3~dfsg-6) unstable; urgency=medium

  [ Debian Janitor ]
  * use secure URI in Homepage field
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * use brotli compression suffix .brotli
    (not .br used for language breton)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Dec 2020 21:01:04 +0100
