=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Build-Depends:
  brotli,
  coffeescript <!nocheck>,
- debhelper,
+ debhelper-compat (= 12),
+ jq,
  libjs-underscore (>= 1.8.3~dfsg) <!nocheck>,
  node-source-map,
  node-underscore (>= 1.8.3~dfsg) <!nocheck>,
  pandoc <!nodoc>,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.3.0
-Homepage: http://backbonejs.org/
+Standards-Version: 4.5.1
+Homepage: https://backbonejs.org/
 Vcs-Browser: https://salsa.debian.org/js-team/backbone
 Vcs-Git: https://salsa.debian.org/js-team/backbone.git
 Rules-Requires-Root: no
@@ -60,6 +61,9 @@
  node-jquery,
 Suggests:
  libjs-jquery-lazyload,
+Provides:
+ node-types-backbone (= ${types:Version}),
+Breaks: node-typescript-types (<< 20210110-2~)
 Description: some Backbone for JavaScript applications - Node module
  Node is an event-based server-side JavaScript engine.
  .
