## backbone 1.4.1~dfsg%2B~1.4.15

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: backbone
 Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
  coffeescript <!nocheck>,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  jq,
  libjs-underscore (>= 1.8.3~dfsg) <!nocheck>,
  node-source-map,
@@ -15,11 +14,10 @@
  pandoc <!nodoc>,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
 Homepage: https://backbonejs.org/
 Vcs-Browser: https://salsa.debian.org/js-team/backbone
 Vcs-Git: https://salsa.debian.org/js-team/backbone.git
-Rules-Requires-Root: no
 
 Package: libjs-backbone
 Architecture: all
@@ -55,7 +53,6 @@
 Depends:
  libjs-backbone,
  node-underscore (>= 1.8.3~dfsg) | node-lodash,
- nodejs,
  ${misc:Depends},
 Recommends:
  node-jquery,
