## backbone 1.4.1~dfsg+~1.4.15

=== debian/changelog ===
backbone (1.4.1~dfsg+~1.4.15-3) unstable; urgency=medium

  * Team upload
  * Fix install, node module was unusable

 -- Yadd <yadd@debian.org>  Tue, 03 May 2022 06:28:21 +0200

backbone (1.4.1~dfsg+~1.4.15-2) unstable; urgency=medium

  * Team upload
  * Fix old-style autopkgtest (Closes: 1007736)

 -- Yadd <yadd@debian.org>  Wed, 16 Mar 2022 06:19:33 +0100

backbone (1.4.1~dfsg+~1.4.15-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * Drop dependency to nodejs
  * Fix copyright
  * New upstream version 1.4.1~dfsg+~1.4.15
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 20:19:05 +0100
