=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: backbone
 Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
@@ -14,10 +15,11 @@
  pandoc <!nodoc>,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.7.3
+Standards-Version: 4.6.0
 Homepage: https://backbonejs.org/
 Vcs-Browser: https://salsa.debian.org/js-team/backbone
 Vcs-Git: https://salsa.debian.org/js-team/backbone.git
+Rules-Requires-Root: no
 
 Package: libjs-backbone
 Architecture: all
