=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 # generate plaintext documentation from upstream html
 DOCS = README.md index.html
@@ -18,7 +20,7 @@
 		--output $@ \
 		-- $<
 	pigz --force --keep -11 -- $@ $*.min.js.map
-	brotli --force --keep --best -- $@ $*.min.js.map
+	brotli --force --keep --best --suffix=.brotli -- $@ $*.min.js.map
 
 %.txt: %.html
 	pandoc --from html --to plain --output $@ $<
@@ -34,3 +36,6 @@
 # install core documentation with all binary packages
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
+
+override_dh_gencontrol:
+	dh_gencontrol -- -V"types:Version=$(shell jq --raw-output .version < Xtypes/package.json)~$(DEB_VERSION)"
