=== debian/tests/control ===
Test-Command: node -e "require('backbone');"
Depends: @, nodejs
Restrictions: superficial
Features: test-name=require
