## backbone 1.5.0

=== DESCRIPTION ===
Package: backbone
Type: Package
Title: Extracts the Backbone from Weighted Graphs
Version: 1.5.0
Authors@R: c(
    person("Zachary", "Neal", email = "zpneal@msu.edu", role = c("aut", "cre")),
    person("Rachel", "Domagalski", email = "domagal9@msu.edu", role = "aut"), 
    person("Bruce", "Sagan", email = "bsagan@msu.edu", role = "aut")) 
Description: Provides methods for extracting from a weighted graph 
    a binary or signed backbone that retains only the significant edges. 
    The user may input a weighted graph, or a bipartite graph 
    from which a weighted graph is first constructed via projection.
    Backbone extraction methods include the stochastic degree sequence model (SDSM; Neal, Z. P. (2014). <doi:10.1016/j.socnet.2014.06.001>), 
    the fixed degree sequence model (FDSM; Zweig, K. A., and Kaufmann, M. (2011). <doi:10.1007/s13278-011-0021-0>),
    the fixed row model (FRM; Neal, Z. P. (2013). <doi:10.1007/s13278-013-0107-y>), 
    the fixed column model (FCM; Neal, Domagalski, and Sagan (2021). <arXiv:2105.13396>),
    the fixed fill model (FFM; Neal, Domagalski, and Sagan (2021). <arXiv:2105.13396>),
    and a universal threshold method. 
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Depends: R (>= 2.10)
Imports: Matrix, methods, stats, utils, igraph, network,
        PoissonBinomial
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
URL: https://www.zacharyneal.com/backbone,
        https://github.com/domagal9/backbone
BugReports: https://github.com/domagal9/backbone/issues
NeedsCompilation: no
Packaged: 2021-06-03 17:26:45 UTC; zacharyneal
Author: Zachary Neal [aut, cre],
  Rachel Domagalski [aut],
  Bruce Sagan [aut]
Maintainer: Zachary Neal <zpneal@msu.edu>
Repository: CRAN
Date/Publication: 2021-06-04 08:00:15 UTC
