## backbone 2.0.1

=== DESCRIPTION ===
Package: backbone
Type: Package
Title: Extracts the Backbone from Graphs
Version: 2.0.1
Authors@R: c(
    person("Zachary", "Neal", email = "zpneal@msu.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-3076-4995")),
    person("Rachel", "Domagalski", email = "domagal9@msu.edu", role = "aut"), 
    person("Bruce", "Sagan", email = "bsagan@msu.edu", role = "aut"),
    person("Karl", "Godard", email = "godardk@umich.edu", role = "ctb")) 
Description: An implementation of methods for extracting an unweighted unipartite
   graph (i.e. a backbone) from an unweighted unipartite graph (Hamann et al., 2016 
   <doi:10.1007/s13278-016-0332-2>), a weighted  unipartite graph (Serrano et al., 
   2009 <doi:10.1073/pnas.0808904106>), the projection of an unweighted bipartite
   graph (Neal et al., <doi:10.1038/s41598-021-03238-3>, or the projection of a weighted
   bipartite graph (Neal, 2017 <doi:10.1177/0308518X16631339>). It also provides utility
   functions to generate random binary matrices with (a) given density, (b) given row
   and column marginals, and (c) given row and column marginal distributions.
License: GPL-3
Encoding: UTF-8
RoxygenNote: 7.1.2
Depends: R (>= 2.10)
Imports: igraph, Matrix, methods, network, MASS, PoissonBinomial,
        stats, Rcpp, utils,
Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
LinkingTo: Rcpp
VignetteBuilder: knitr
URL: https://www.zacharyneal.com/backbone,
        https://github.com/zpneal/backbone
BugReports: https://github.com/zpneal/backbone/issues
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2022-03-15 15:09:24 UTC; zacharyneal
Author: Zachary Neal [aut, cre] (<https://orcid.org/0000-0003-3076-4995>),
  Rachel Domagalski [aut],
  Bruce Sagan [aut],
  Karl Godard [ctb]
Maintainer: Zachary Neal <zpneal@msu.edu>
Repository: CRAN
Date/Publication: 2022-03-16 07:50:29 UTC
