## backbone 2.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: backbone
 Type: Package
 Title: Extracts the Backbone from Graphs
-Version: 2.1.0
+Version: 2.1.1
 Authors@R: c(
     person("Zachary", "Neal", email = "zpneal@msu.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-3076-4995")),
     person("Rachel", "Domagalski", email = "domagal9@msu.edu", role = "aut"), 
@@ -16,7 +16,7 @@
 RoxygenNote: 7.1.2
 Depends: R (>= 2.10)
 Imports: igraph, Matrix, methods, stats, Rcpp, utils,
-Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
+Suggests: knitr, rmarkdown, tinytest
 LinkingTo: Rcpp
 VignetteBuilder: knitr
 URL: https://www.zacharyneal.com/backbone,
@@ -24,11 +24,11 @@
 BugReports: https://github.com/zpneal/backbone/issues
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2022-06-01 12:34:34 UTC; zacharyneal
+Packaged: 2022-10-18 12:07:31 UTC; zacharyneal
 Author: Zachary Neal [aut, cre] (<https://orcid.org/0000-0003-3076-4995>),
   Rachel Domagalski [aut],
   Bruce Sagan [aut],
   Karl Godard [ctb]
 Maintainer: Zachary Neal <zpneal@msu.edu>
 Repository: CRAN
-Date/Publication: 2022-06-01 14:20:04 UTC
+Date/Publication: 2022-10-18 17:35:06 UTC
