## backbone 2.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: backbone
 Type: Package
 Title: Extracts the Backbone from Graphs
-Version: 2.1.1
+Version: 2.1.2
 Authors@R: c(
     person("Zachary", "Neal", email = "zpneal@msu.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-3076-4995")),
     person("Rachel", "Domagalski", email = "domagal9@msu.edu", role = "aut"), 
-    person("Bruce", "Sagan", email = "bsagan@msu.edu", role = "aut"),
+    person("Bruce", "Sagan", email = "bsagan@msu.edu", role = "ctb"),
     person("Karl", "Godard", email = "godardk@umich.edu", role = "ctb")) 
 Description: An implementation of methods for extracting an unweighted unipartite
    graph (i.e. a backbone) from an unweighted unipartite graph, a weighted unipartite
@@ -24,11 +24,11 @@
 BugReports: https://github.com/zpneal/backbone/issues
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2022-10-18 12:07:31 UTC; zacharyneal
+Packaged: 2023-02-13 18:39:57 UTC; zacharyneal
 Author: Zachary Neal [aut, cre] (<https://orcid.org/0000-0003-3076-4995>),
   Rachel Domagalski [aut],
-  Bruce Sagan [aut],
+  Bruce Sagan [ctb],
   Karl Godard [ctb]
 Maintainer: Zachary Neal <zpneal@msu.edu>
 Repository: CRAN
-Date/Publication: 2022-10-18 17:35:06 UTC
+Date/Publication: 2023-02-13 21:20:02 UTC
