## backbone 2.1.3

=== DESCRIPTION ===
Package: backbone
Type: Package
Title: Extracts the Backbone from Graphs
Version: 2.1.3
Authors@R: c(
    person("Zachary", "Neal", email = "zpneal@msu.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-3076-4995")),
    person("Rachel", "Domagalski", email = "domagal9@msu.edu", role = "aut"), 
    person("Bruce", "Sagan", email = "bsagan@msu.edu", role = "ctb"),
    person("Karl", "Godard", email = "godardk@umich.edu", role = "ctb")) 
Description: An implementation of methods for extracting an unweighted unipartite
   graph (i.e. a backbone) from an unweighted unipartite graph, a weighted unipartite
   graph, the projection of an unweighted bipartite graph, or the projection
   of a weighted bipartite graph (Neal, 2022 <doi:10.1371/journal.pone.0269137>).
License: GPL-3
Encoding: UTF-8
RoxygenNote: 7.2.3
Depends: R (>= 2.10)
Imports: igraph, Matrix, methods, stats, Rcpp, utils,
Suggests: knitr, rmarkdown, tinytest
LinkingTo: Rcpp
VignetteBuilder: knitr
URL: https://www.zacharyneal.com/backbone,
        https://github.com/zpneal/backbone
BugReports: https://github.com/zpneal/backbone/issues
NeedsCompilation: yes
Packaged: 2024-01-24 16:09:22 UTC; zacharyneal
Author: Zachary Neal [aut, cre] (<https://orcid.org/0000-0003-3076-4995>),
  Rachel Domagalski [aut],
  Bruce Sagan [ctb],
  Karl Godard [ctb]
Maintainer: Zachary Neal <zpneal@msu.edu>
Repository: CRAN
Date/Publication: 2024-01-24 16:22:47 UTC
