## backbone 2.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: backbone
 Type: Package
 Title: Extracts the Backbone from Graphs
-Version: 2.1.3
+Version: 2.1.4
 Authors@R: c(
     person("Zachary", "Neal", email = "zpneal@msu.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-3076-4995")),
-    person("Rachel", "Domagalski", email = "domagal9@msu.edu", role = "aut"), 
+    person("Rachel", "Domagalski", email = "domagal9@msu.edu", role = "ctb"), 
     person("Bruce", "Sagan", email = "bsagan@msu.edu", role = "ctb"),
     person("Karl", "Godard", email = "godardk@umich.edu", role = "ctb")) 
 Description: An implementation of methods for extracting an unweighted unipartite
@@ -23,11 +23,11 @@
         https://github.com/zpneal/backbone
 BugReports: https://github.com/zpneal/backbone/issues
 NeedsCompilation: yes
-Packaged: 2024-01-24 16:09:22 UTC; zacharyneal
+Packaged: 2024-05-09 17:56:55 UTC; zacharyneal
 Author: Zachary Neal [aut, cre] (<https://orcid.org/0000-0003-3076-4995>),
-  Rachel Domagalski [aut],
+  Rachel Domagalski [ctb],
   Bruce Sagan [ctb],
   Karl Godard [ctb]
 Maintainer: Zachary Neal <zpneal@msu.edu>
 Repository: CRAN
-Date/Publication: 2024-01-24 16:22:47 UTC
+Date/Publication: 2024-05-09 18:50:03 UTC
