## backbone 2.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: backbone
 Type: Package
 Title: Extracts the Backbone from Graphs
-Version: 2.1.4
+Version: 2.1.5
 Authors@R: c(
     person("Zachary", "Neal", email = "zpneal@msu.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-3076-4995")),
     person("Rachel", "Domagalski", email = "domagal9@msu.edu", role = "ctb"), 
@@ -13,7 +13,7 @@
    of a weighted bipartite graph (Neal, 2022 <doi:10.1371/journal.pone.0269137>).
 License: GPL-3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Depends: R (>= 2.10)
 Imports: igraph, Matrix, methods, stats, Rcpp, utils,
 Suggests: knitr, rmarkdown, tinytest
@@ -23,11 +23,12 @@
         https://github.com/zpneal/backbone
 BugReports: https://github.com/zpneal/backbone/issues
 NeedsCompilation: yes
-Packaged: 2024-05-09 17:56:55 UTC; zacharyneal
-Author: Zachary Neal [aut, cre] (<https://orcid.org/0000-0003-3076-4995>),
+Packaged: 2025-07-29 14:54:37 UTC; zacharyneal
+Author: Zachary Neal [aut, cre] (ORCID:
+    <https://orcid.org/0000-0003-3076-4995>),
   Rachel Domagalski [ctb],
   Bruce Sagan [ctb],
   Karl Godard [ctb]
 Maintainer: Zachary Neal <zpneal@msu.edu>
 Repository: CRAN
-Date/Publication: 2024-05-09 18:50:03 UTC
+Date/Publication: 2025-07-29 15:20:02 UTC
