## backbone 3.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: backbone
 Type: Package
 Title: Extracts the Backbone from Networks
-Version: 3.0.2
+Version: 3.0.3
 Authors@R: c(
     person("Zachary", "Neal", email = "zpneal@msu.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-3076-4995")),
     person("Rachel", "Domagalski", role = "ctb"), 
@@ -15,7 +15,7 @@
 Encoding: UTF-8
 RoxygenNote: 7.3.2
 Depends: R (>= 3.5)
-Imports: igraph, Matrix, methods, stats, Rcpp, utils,
+Imports: graphics, igraph, Matrix, methods, stats, Rcpp, utils,
 Suggests: knitr, rmarkdown, tinytest
 LinkingTo: Rcpp
 VignetteBuilder: knitr
@@ -24,7 +24,7 @@
 BugReports: https://github.com/zpneal/backbone/issues
 LazyData: true
 NeedsCompilation: yes
-Packaged: 2025-10-02 12:57:47 UTC; zacharyneal
+Packaged: 2025-12-08 14:30:12 UTC; zacharyneal
 Author: Zachary Neal [aut, cre] (ORCID:
     <https://orcid.org/0000-0003-3076-4995>),
   Rachel Domagalski [ctb],
@@ -32,4 +32,4 @@
   Karl Godard [ctb]
 Maintainer: Zachary Neal <zpneal@msu.edu>
 Repository: CRAN
-Date/Publication: 2025-10-06 18:40:13 UTC
+Date/Publication: 2025-12-08 15:00:02 UTC
